html, body {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	background: #565656 url("/account_not_setup/images/main-content-drop-shadow.gif") scroll center repeat-y;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

dd {
	margin-left: 0px;
}

.error { color: red; }
.mandatory_marker { color: red; }
.searchtextfield { width: 150px; }

.formtextfield { width: 200px; }
.formselectfield { width: 225px; }
.formmultiselectfield { width: 110px; }
.formmultitextfield { width: 150px; }
.domainmainfield { width: 150px; }
.domainsuffixfield { width: 75px; }
.base_align {
	vertical-align: bottom;
}
.availabledomainfield {
	vertical-align: baseline;
}

a:link { 
	color: #2654A7; 
	text-decoration: none; 
}
a:visited { 
	color: #2654A7; 
	text-decoration: none; 
}

a:hover { 
	text-decoration: underline; 
	color: #2654A7; 
}

h1 {
	font-size: 12pt;
	color: #333333;
}

h2 {
	font-size: 10pt;
	color: #333333;
}

h3 {
	font-size: 9pt;
	font-weight: bold;
	color: #2654A7; 
}

.homepageTitles2 {
	font-size: 9pt;
	font-weight: bold;
	padding-bottom: 4pt;
	margin-bottom: 0;
}

.homepageTitles {
	font-size: 9pt;
	font-weight: bold;
	padding-bottom: 0;
	margin-bottom: 0;
}

td {
	vertical-align: top;
	padding-top: 0;
	margin-top: 0;
}

tr {
	vertical-align: top;
	padding-top: 0;
	margin-top: 0;
}

img { border: 0; }


.footer	{
	clear: both;
        margin-left: 12px;
	text-align: center;
	width: 662px;
	height: 20px;
	color: #ffffff;
	font-size: 7pt;
	margin-top: 10px;
	margin-bottom: 10px;
	
}

.footer a:link, .footer a:visited, .footer a:hover {
	color: #ffffff;
}


#content { 
width: 452px; 
/*margin: -2px 0 0 4px ; */
padding: 10px 7px 5px 7px ;
text-align: left;
background:  #ffffff url("/account_not_setup/images/body-header.gif") top no-repeat; 
border: 0;
min-height: 500px;
}

.headerMain {
	top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	width:665px;
	padding: 0px;
}

.navBackground {
	position: relative;
	clear: right;
	min-width: 665px;
	height: 32px;
	color: #cccccc;
	padding: 0px;
	margin: 0px;
	background:  url("/account_not_setup/images/glbnav_background.gif") 0 0 repeat-x;
}

div.navLinks {
	position: absolute;
	top: 8px;
	height: 22px;
	padding: 0px;
	margin: 0px;
	font-size: 13px;
        font-weight: normal;
        text-decoration: none; 
	width: 660px;
}


.nav_l img, .nav_r img{ height: 32px; width: 4px;}
.nav_r {
	position: absolute;
	margin: 0;
	left: 661px;
	
}

.navLinks form {
	height: 22px;
	vertical-align: middle;
}

.navLinks a:link , .navLinks a:visited {
  	color: #40484F;
	margin: 0px;
	padding: 2px 4px 4px 10px;
	/* border-right: 1px solid #8FB8BC; */
        text-decoration: none;
	font-size: 13px;
        font-weight: normal;
}

.navLinks a:hover {
  	color: #000000;
  	background:  url("/account_not_setup/images/glblnav_selected.gif") 0 0 repeat;
 	text-decoration: none;
}

div#mainContent {
width:706px; 
border:0;
margin-left: auto;
margin-right: auto;
text-align: left;
}

#container {
background: url(/account_not_setup/images/body-background.gif) 0 0 repeat-y ;
width: 673px;
border:0; 
padding: 0;
text-align: left;
margin-left: 6px;
margin-right: auto;
margin-top: 0;
margin-left: auto;

}

#plain {
background: white;
width: 673px;
border: 0; 
margin: 0; 
padding: 0;
}


img#banner {
height: 73px;
width: 196px;
padding-left: 50px;
padding-bottom: 10px;
padding-top: 7px;
text-align: left;
margin: 4px 0 0 0;
}

#linkList {
width: 190px;
position: absolute; 
top: 140px;
margin-left: 474px; 
min-height: 500px;
}

.sidemenu ul{
list-style: none;
padding: 16px 0 0 0;
margin: -2px 0 0 0 ; 
border: 0;
background: url(/account_not_setup/images/right-nav-header.gif) top no-repeat #c8cfd0;

}

.sidemenu li {
background: url(/account_not_setup/images/sidemenu.png) 0 0 repeat;
padding-top: 1px; padding-bottom: 1px;
padding-left: 0px; padding-right: 0px;
margin: 0;
border-bottom: 1px solid #c8cbcd ;
}


.sidemenu a:visited, .sidemenu a:link, .sidemenu a:hover {
text-decoration: none;
color: #40484F;
}

.sidemenu a:hover {
text-decoration: underline;
}

.sidemenuL1 {
padding-left: 5px;
font-weight: bold;
}

.sidemenuL2 {
padding-left: 10px;
}

.sidemenuL3 {
padding-left: 20px;
}

#filler {
background: #f5f7f7;

}
#filler ul { list-style: none; margin: 0; padding: 0 0 0 0; width: 189px}
#filler li {margin: 0; text-align: center;
padding-top: 1px; padding-bottom: 5px;
border-bottom: 1px solid #c8cbcd ;
}

.section a:hover {
 text-decoration: underline;
}
ul.base {
 margin: 0 0 1.5em; padding: 0.25em 0 0.5em;
 list-style: none;
}

div.msgbox {
	float:right; 
	width:180px; 
	padding:10px;
}

.tableText {
	font-size: 8pt;
}

table.msgbox {
	background: #ffffff;
	border: 1px #cccccc solid;
}

table.msgbox th {
	background: #ececec;
	text-align: left;
}
div.logobox {
	height: 10px;
	width: 706px;
}

.logobox img {
width: 196px;
border:0;
}
 
div.navigationbox {
	width: 706px;
	height: 36px;
	margin: 4px 0 4px 6px;
}
/*
div.bodybox {
	width: 706px;
	padding-top: 10px; 
	height: 700px;
}
*/

input.topSearchWidget {
	font-size: 10px;
	width: 170px;
	margin: 10px 0 -5px 0 ;	
}

.navigation_dropdownbox {
        font-size: 10px;
        width: 128px; 
        border: 0px;
}

.homepagebox {
	width: 100%;
}

ul.homepage {
 margin: 0; 
 padding: 0;
 list-style: none;
}

ul.homepage2 {
 margin: 0; 
 padding: 0;
 list-style: none;
 line-height: 140%;
}

.homepagebox {
	/*background: #ffffff; */
	width: 147px;
	height: 80px; 
	padding: 0 1px 10px 1px;
	float: left;
}

.homepagebox2 {
	/*background: #ffffff; */
	height: 130px; 
	padding: 0 1px 10px 1px;
	float: left;
	/*border:1px #cccccc solid; */
}

.homepagebox3 {
	/*background: #ffffff; */
	height: 130px; 
	padding: 0 1px 10px 1px;
	float: left;
	border:1px #cccccc solid; 
}


table.dataPresentation, table.colocation-background {
	border: 0;
	background: #cccccc;
}

td.dataPresentation, tr.dataPresentation, tr.medium-grey {
	background: #ffffff;
}

td.dataPresentation, tr.dataPresentationHeader, tr.darker-grey {
	background: #ececec;
}

/* the sub navigation panel for support pages */
.navigation {  
   margin-top: 10px;
   padding-top: 10px;
   padding: 3px;

}

.navigation  br{
   display: none;			
}

#supportbody hr {
   display: none;	
}

div.webhostingContentBox {
	width: 212px;
	background: #ffffff;
	border: 1px solid #cccccc;
	float: left;
	margin: 0 0 10px 10px;
}
div.homepageContentBox {
	width: 453px;
	background: #ffffff;
	border: 1px solid #cccccc;
	float: left;
	margin: 0 0 10px 0;
}
div.homepageContentBoxGreen {
	width: 453px;
	background: #ffffff;
	border: 1px solid green;
	float: left;
	margin: 0 0 10px 0;
}
div.homepageContentBoxHeader {
	background-color: #ececec; 
	border-bottom: 1px solid #cccccc;
	font-size: 9pt;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
div.homepageContentBoxHeaderGreen {
	background-color: #ececec; 
	border-bottom: 1px solid #669966;
	font-size: 9pt;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: green;
}

/* Classes for RSS subscription in parking page */
h1.rssfeedTitleText {
	font-size: 10pt;
	color: #666666;
}

h2.rssfeedSubtitleText {
	font-size: 8pt;
	color: #666666;
}

h3.rssEntryTitle {
	font-size: 8pt;
	font-weight: bold;
	color: #6699cc; 
}

.rssfeedEntryContent {
	font-size: 10px;
	color: #666666;
}

.rssfeedBody {
	padding-top: 100px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
}
